format = 2
pkgname = libnm
pkgbase = networkmanager
pkgver = 1.42.0-1
pkgarch = x86_64
pkgbuild_sha256sum = 6a3c520f3dcbc8b5470f5f7c3ddae8c6fa8acea1693e7c2366cf5372f0683260
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
builddate = 1676105474
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20230105-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.1-2-x86_64
installed = aom-3.6.0-1-x86_64
installed = archlinux-keyring-20230130-1-any
installed = argon2-20190702-4-x86_64
installed = attr-2.5.1-2-x86_64
installed = audit-3.0.9-2-x86_64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-3-x86_64
installed = bash-5.1.016-3-x86_64
installed = binutils-2.40-4-x86_64
installed = bison-3.8.2-4-x86_64
installed = bluez-libs-5.66-1-x86_64
installed = brotli-1.0.9-9-x86_64
installed = bzip2-1.0.8-5-x86_64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.87-1-x86_64
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.17.8-2-x86_64
installed = coreutils-9.1-3-x86_64
installed = cryptsetup-2.6.0-1-x86_64
installed = curl-7.87.0-3-x86_64
installed = dav1d-1.0.0-1-x86_64
installed = db5.3-5.3.28-2-x86_64
installed = dbus-1.14.4-1-x86_64
installed = dbus-python-1.2.18-3-x86_64
installed = debugedit-5.0-4-x86_64
installed = device-mapper-2.03.18-4-x86_64
installed = dhclient-4.4.3.P1-1-x86_64
installed = dhcpcd-9.4.1-1-x86_64
installed = diffutils-3.8-1-x86_64
installed = dnsmasq-2.89-1-x86_64
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = duktape-2.7.0-5-x86_64
installed = e2fsprogs-1.46.6-1-x86_64
installed = ell-0.56-1-x86_64
installed = expat-2.5.0-1-x86_64
installed = fakeroot-1.31-1-x86_64
installed = file-5.44-1-x86_64
installed = filesystem-2023.01.31-1-x86_64
installed = findutils-4.9.0-2-x86_64
installed = flex-2.6.4-4-x86_64
installed = fontconfig-2:2.14.2-1-x86_64
installed = freetype2-2.12.1-1-x86_64
installed = fribidi-1.0.12-1-x86_64
installed = gawk-5.2.1-1-x86_64
installed = gc-8.2.2-1-x86_64
installed = gcc-12.2.1-2-x86_64
installed = gcc-libs-12.2.1-2-x86_64
installed = gd-2.3.3-6-x86_64
installed = gdbm-1.23-1-x86_64
installed = gdk-pixbuf2-2.42.10-2-x86_64
installed = gettext-0.21.1-2-x86_64
installed = ghostscript-10.0.0-4-x86_64
installed = giflib-5.2.1-2-x86_64
installed = git-2.39.1-1-x86_64
installed = glib2-2.74.5-1-x86_64
installed = glib2-docs-2.74.5-1-x86_64
installed = glibc-2.37-2-x86_64
installed = gmp-6.2.1-2-x86_64
installed = gnu-free-fonts-20120503-8-any
installed = gnupg-2.2.40-1-x86_64
installed = gnutls-3.7.8-5-x86_64
installed = gobject-introspection-1.74.0-1-x86_64
installed = gobject-introspection-runtime-1.74.0-1-x86_64
installed = gpgme-1.18.0-2-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-4-x86_64
installed = graphite-1:1.3.14-2-x86_64
installed = graphviz-7.1.0-1-x86_64
installed = grep-3.8-2-x86_64
installed = groff-1.22.4-7-x86_64
installed = gsfonts-20200910-2-any
installed = gtk-doc-1.33.2-1-any
installed = gts-0.7.6.121130-2-x86_64
installed = guile-3.0.9-1-x86_64
installed = gzip-1.12-1-x86_64
installed = harfbuzz-6.0.0-1-x86_64
installed = http-parser-2.9.4-1-x86_64
installed = hwdata-0.366-1-any
installed = iana-etc-20221215-1-any
installed = icu-72.1-2-x86_64
installed = ijs-0.35-5-x86_64
installed = iproute2-6.1.0-4-x86_64
installed = iptables-nft-1:1.8.9-1-x86_64
installed = iwd-2.3-1-x86_64
installed = jansson-2.14-2-x86_64
installed = jbig2dec-0.19-1-x86_64
installed = json-c-0.16-1-x86_64
installed = kbd-2.5.1-1-x86_64
installed = keyutils-1.6.3-1-x86_64
installed = kmod-30-3-x86_64
installed = krb5-1.20.1-1-x86_64
installed = lcms2-2.14-2-x86_64
installed = less-1:608-2-x86_64
installed = libarchive-3.6.2-2-x86_64
installed = libassuan-2.5.5-1-x86_64
installed = libavif-0.11.1-1-x86_64
installed = libbpf-1.0.1-1-x86_64
installed = libcap-2.66-1-x86_64
installed = libcap-ng-0.8.3-1-x86_64
installed = libcups-1:2.4.2-5-x86_64
installed = libdaemon-0.14-5-x86_64
installed = libdatrie-0.2.13-2-x86_64
installed = libde265-1.0.11-1-x86_64
installed = libelf-0.188-3-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libffi-3.4.4-1-x86_64
installed = libgcrypt-1.10.1-2-x86_64
installed = libgit2-1:1.5.1-2-x86_64
installed = libgpg-error-1.46-2-x86_64
installed = libgudev-237-2-x86_64
installed = libheif-1.14.2-1-x86_64
installed = libice-1.1.1-1-x86_64
installed = libidn-1.41-1-x86_64
installed = libidn2-2.3.4-3-x86_64
installed = libisl-0.25-1-x86_64
installed = libjpeg-turbo-2.1.4-2-x86_64
installed = libksba-1.6.3-1-x86_64
installed = libldap-2.6.3-2-x86_64
installed = libmbim-1.28.2-1-x86_64
installed = libmm-glib-1.20.4-1-x86_64
installed = libmnl-1.0.5-1-x86_64
installed = libmpc-1.3.1-1-x86_64
installed = libndp-1.8-1-x86_64
installed = libnetfilter_conntrack-1.0.9-1-x86_64
installed = libnewt-0.52.23-1-x86_64
installed = libnfnetlink-1.0.2-1-x86_64
installed = libnftnl-1.2.4-1-x86_64
installed = libnghttp2-1.51.0-1-x86_64
installed = libnl-3.7.0-3-x86_64
installed = libnsl-2.0.0-2-x86_64
installed = libp11-kit-0.24.1-1-x86_64
installed = libpaper-1.1.28-2-x86_64
installed = libpcap-1.10.3-1-x86_64
installed = libpgm-5.3.128-2-x86_64
installed = libpng-1.6.39-1-x86_64
installed = libpsl-0.21.2-1-x86_64
installed = libqmi-1.32.2-1-x86_64
installed = libqrtr-glib-1.2.2-2-x86_64
installed = librsvg-2:2.55.1-1-x86_64
installed = libsasl-2.1.28-4-x86_64
installed = libseccomp-2.5.4-1-x86_64
installed = libsecret-0.20.5-2-x86_64
installed = libsm-1.2.4-1-x86_64
installed = libsodium-1.0.18-2-x86_64
installed = libssh2-1.10.0-3-x86_64
installed = libsysprof-capture-3.46.0-4-x86_64
installed = libtasn1-4.19.0-1-x86_64
installed = libteam-1.31-7-x86_64
installed = libthai-0.1.29-2-x86_64
installed = libtiff-4.5.0-1-x86_64
installed = libtirpc-1.3.3-2-x86_64
installed = libtool-2.4.7+4+g1ec8fa28-2-x86_64
installed = libunistring-1.1-2-x86_64
installed = libverto-0.3.2-4-x86_64
installed = libwebp-1.3.0-2-x86_64
installed = libx11-1.8.3-6-x86_64
installed = libxau-1.0.11-1-x86_64
installed = libxaw-1.0.14-1-x86_64
installed = libxcb-1.15-2-x86_64
installed = libxcrypt-4.4.33-1-x86_64
installed = libxdmcp-1.1.4-1-x86_64
installed = libxext-1.3.5-1-x86_64
installed = libxft-2.3.7-1-x86_64
installed = libxml2-2.10.3-2-x86_64
installed = libxmu-1.1.4-1-x86_64
installed = libxpm-3.5.15-1-x86_64
installed = libxrender-0.9.11-1-x86_64
installed = libxslt-1.1.37-2-x86_64
installed = libxt-1.2.1-1-x86_64
installed = libyuv-r2322+3aebf69d-1-x86_64
installed = linux-api-headers-6.1.9-1-any
installed = lz4-1:1.9.4-1-x86_64
installed = lzo-2.10-5-x86_64
installed = m4-1.4.19-2-x86_64
installed = make-4.4-1-x86_64
installed = meson-1.0.0-2-any
installed = mobile-broadband-provider-info-20221107-2-any
installed = modemmanager-1.20.4-1-x86_64
installed = mpfr-4.2.0-3-x86_64
installed = ncurses-6.4-1-x86_64
installed = netpbm-10.73.42-2-x86_64
installed = nettle-3.8.1-1-x86_64
installed = nftables-1:1.0.6-1-x86_64
installed = ninja-1.11.1-2-x86_64
installed = npth-1.6-3-x86_64
installed = nspr-4.35-1-x86_64
installed = nss-3.87-1-x86_64
installed = openjpeg2-2.5.0-2-x86_64
installed = openresolv-3.12.0-1-any
installed = openssl-3.0.8-1-x86_64
installed = p11-kit-0.24.1-1-x86_64
installed = pacman-6.0.2-5-x86_64
installed = pacman-mirrorlist-20221204-1-any
installed = pacrunner-0.19-2-x86_64
installed = pam-1.5.2-1-x86_64
installed = pambase-20221020-1-any
installed = pango-1:1.50.12-1-x86_64
installed = patch-2.7.6-8-x86_64
installed = pcre-8.45-3-x86_64
installed = pcre2-10.42-2-x86_64
installed = pcsclite-1.9.9-2-x86_64
installed = perl-5.36.0-3-x86_64
installed = perl-error-0.17029-4-any
installed = perl-mailtools-2.21-6-any
installed = perl-timedate-2.33-4-any
installed = perl-yaml-1.30-4-any
installed = pinentry-1.2.1-1-x86_64
installed = pixman-0.42.2-1-x86_64
installed = pkgconf-1.8.0-1-x86_64
installed = polkit-122-1-x86_64
installed = poppler-data-0.4.12-1-any
installed = popt-1.19-1-x86_64
installed = ppp-2.4.9-3-x86_64
installed = procps-ng-3.3.17-1-x86_64
installed = python-3.10.9-1-x86_64
installed = python-anytree-2.8.0-5-any
installed = python-gobject-3.42.2-1-x86_64
installed = python-lxml-4.9.2-1-x86_64
installed = python-mako-1.2.4-1-any
installed = python-markdown-3.4.1-2-any
installed = python-markupsafe-2.1.2-1-x86_64
installed = python-pygments-2.14.0-2-any
installed = python-six-1.16.0-6-any
installed = rav1e-0.6.3-1-x86_64
installed = readline-8.2.001-2-x86_64
installed = run-parts-5.5-1-x86_64
installed = sed-4.9-1-x86_64
installed = shadow-4.13-2-x86_64
installed = shared-mime-info-2.2+13+ga2ffb28-1-x86_64
installed = slang-2.3.3-2-x86_64
installed = sqlite-3.40.1-1-x86_64
installed = sudo-1.9.12.p2-2-x86_64
installed = svt-av1-1.4.1-1-x86_64
installed = systemd-252.5-1-x86_64
installed = systemd-libs-252.5-1-x86_64
installed = tar-1.34-1-x86_64
installed = texinfo-7.0.2-2-x86_64
installed = tpm2-tss-3.2.0-3-x86_64
installed = tzdata-2022g-2-x86_64
installed = util-linux-2.38.1-1-x86_64
installed = util-linux-libs-2.38.1-1-x86_64
installed = vala-0.56.3-1-x86_64
installed = which-2.21-5-x86_64
installed = wpa_supplicant-2:2.10-8-x86_64
installed = x265-3.5-3-x86_64
installed = xcb-proto-1.15.2-2-any
installed = xorgproto-2022.2-1-any
installed = xz-5.4.1-1-x86_64
installed = zeromq-4.3.4-2-x86_64
installed = zlib-1:1.2.13-2-x86_64
installed = zstd-1.5.2-8-x86_64
